/*_____________________________________________________________________________________________ INDUSTRIES */
/*-------------------------------------------------------------------------------------------- .v-industry */

.p-extraction-systems-industries-chemicals .banner {
    background: url("/images/content/banners/chemicals.webp") 50% 50% / cover no-repeat;
}
.no-webp .p-extraction-systems-industries-chemicals .banner {
    background-image: url("/images/content/banners/chemicals.jpg");
}
.p-extraction-systems-industries-chemicals #food_video a[data-video="food"] > .thumb {
    background: url("/videos/food-industry-video.webp") top left / auto 167% no-repeat;
}
.no-webp .p-extraction-systems-industries-chemicals #food_video a[data-video="food"] > .thumb {
    background: url("/videos/food-industry-video.jpg") top left / auto 167% no-repeat;
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="protecting"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/protecting.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="explosions"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/explosions.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="contamination"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/contamination.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="environment"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/environment.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="housekeeping"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/housekeeping.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="protecting"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/protecting.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="explosions"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/explosions.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="quality"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/solution.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="environment"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/environment.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="comply-with-h-and-s"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/comply-with-h-and-s.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="prevent-equipment-failure"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/prevent-equipment-failure.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="housekeeping"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/housekeeping.svg');
}

.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="file-certificate"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/file-certificate.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="reduce-the-cost"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/customer.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="electronic-equipment"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/electronic-equipment.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="temperature-half-regular-full"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/temperature-half-regular-full.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="lower-cleaning-bills"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/lower-cleaning-bills.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="housekeeping"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/housekeeping.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li[data-icon="recycling"]::before {
    background-image: url('/images/content/extraction-systems-industries/icons/recycling.svg');
}
.p-extraction-systems-industries-chemicals .ind_products .icon-list li h3{
    color: #000;
    font-weight: bold;
    font-size: 0.6rem;
}

.industry-seo .red-keyline blockquote
 {
        float: right;
        width: 100% !important;
        margin-left: 1.5em;
        margin-top: .9rem;
    }

    .headerText {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 0;
        line-height: 0;
        margin-bottom: 1rem;
    }